.share-menu {
    list-style: none;
    padding: 0;
}
.share-menu li a {
    text-decoration: none;
}
.share-count,
.share-button {
    border: solid 1px #bbb;
    border-radius: 3px;
    color: #333;
    text-align: center;
}
.share-count {
    background: #fff;
}
.share-count:after {
    background: white;
    content: "";
    display: block;
    float: right;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=0.5);
}
.share-button {
    background: #eee;
    cursor: pointer;
    display: block;
    -webkit-box-shadow: 0 1px 5px rgba(255, 255, 255, 0.75) inset;
    -moz-box-shadow: 0 1px 5px rgba(255, 255, 255, 0.75) inset;
    -ms-box-shadow: 0 1px 5px rgba(255, 255, 255, 0.75) inset;
    -o-box-shadow: 0 1px 5px rgba(255, 255, 255, 0.75) inset;
    box-shadow: 0 1px 5px rgba(255, 255, 255, 0.75) inset;
}
.share-button:active,
[data-share="facebook"] .share-button:active {
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2) inset;
    -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2) inset;
    -o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2) inset;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2) inset;
}
.share-menu a:hover .share-button {
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    border-color: #999;
}
[data-share="twitter"] .share-button {
    color: #00aced;
}
[data-share="facebook"] .share-button {
    color: #fff;
    background-color: #3b5998;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
[data-share="gplus"] .share-button {
    color: #db5a3c;
}

/* Sizes */
.share-menu.sticky {
    width: 50px;
    margin: 10px auto;
}
.share-menu.sticky li + li {
    margin-top: 15px;
}
.share-menu.sticky .share-count,
.share-menu.sticky .share-button {
    margin-bottom: 5px;
}
.share-menu.sticky .share-count {
    padding: 10px 0;
}
.share-menu.sticky .share-count:after {
    border-right: solid 1px #bbb;
    border-bottom: solid 1px #bbb;
    height: 5px;
    margin: 8px 20px 0;
    width: 5px;
}

.share-menu.inline li {
    display: inline-block;
}
.share-menu.inline li + li {
    margin-left: 10px;
}
.share-menu.inline .share-button {
    height: 20px;
    margin-right: 36px;
    width: 40px;
}
.share-menu.inline .share-count {
    height: 20px;
    line-height: 20px;
    float: right;
    font-size: 13px;
    width: 28px;
}
.share-menu.inline .share-count:after {
    border-left: solid 1px #bbb;
    border-bottom: solid 1px #bbb;
    height: 5px;
    margin: -13px 26px 0 0;
    width: 5px;
}




.share-menu {
    font-size: initial;
    font-family: Arial, sans-serif;
}
.share-button {
    padding-top: 3px;
}
